Menu

Topic-icon Error in Installation 3.1.5

  • joshshoestring
  • joshshoestring's Avatar Topic Author
  • Offline
  • Junior Boarder
  • Junior Boarder
More
2 months 1 week ago #6634 by joshshoestring
Error in Installation 3.1.5 was created by joshshoestring
Hi there,

Not sure why there is an error on installation:

Warning
JInstaller: :Install: Error SQL Specified key was too long; max key length is 767 bytes
Extension Install: SQL error processing query: DB function failed with error number 1071
Specified key was too long; max key length is 767 bytes
SQL =


Also, see attached screenshot.

Please advise.

Attachments:

Please Log in or Create an account to join the conversation.

More
2 months 1 week ago #6635 by Jose
Replied by Jose on topic Error in Installation 3.1.5
Hi Josh,

Are you using Mariadb? If so please read this forum entry

Regards,
Jose

Please Log in or Create an account to join the conversation.

  • joshshoestring
  • joshshoestring's Avatar Topic Author
  • Offline
  • Junior Boarder
  • Junior Boarder
More
2 months 1 week ago #6636 by joshshoestring
Replied by joshshoestring on topic Error in Installation 3.1.5
I'm using MySQL

Please Log in or Create an account to join the conversation.

More
2 months 1 week ago #6637 by Jose
Replied by Jose on topic Error in Installation 3.1.5
Someone reported this in Mysql but he doesn't report if he was able to solve it. I was not able to reproduce this issue.

Could I get access to phpmyadmin and also to Joomla backend? If so please send me administrative credentials to the email from which you receive forum notifications.

Regards,
Jose

Please Log in or Create an account to join the conversation.

More
1 month 3 weeks ago #6718 by Lescrocs
Replied by Lescrocs on topic Error in Installation 3.1.5
Hi,
I reinstall the version 3.1.1 and 3.1.4 and i have the same trouble, I'have the same MYSQL version than previous install, the anly difference is my PHP version 7.0 to 7.3
If can help

Please Log in or Create an account to join the conversation.

More
1 month 3 weeks ago #6719 by Jose
Replied by Jose on topic Error in Installation 3.1.5
Hi Lescrocs,

Could I get access to Joomla backend and also to phpmyadmin? If so use the email from which you receive forum notifications.

Regards,
Jose

Please Log in or Create an account to join the conversation.

Time to create page: 0.072 seconds
Powered by Kunena Forum

Login or Sign In